Running Multiple Selenium Versions on Different DevTest Simulators

Document ID : KB000111924
Last Modified Date : 22/08/2018
Show Technical Document Details
Question:
We have a use case for test automation where we might need to run multiple selenium version on different simulators running parallel and before we go ahead and plan implementation need to check with CA if DevTest will support this.
Answer:
The highest version of Selenium we have certified, even with our latest release is 2.53.

We do not support anything we have not certified with, including our deliverables with each release.

You might be able to get the Selenium 3.7 to work with DevTest 10.1.0, but if you run into any Selenium issues, unfortunately this would not be an issue we could support.

As far as the different Simulators with different versions of Selenium, connecting to the same Registry, that would not be supported either.